Neu oAuth ab Version 1.6.45.0

  • Wichtiger Hinweis Liebe Kunden, solltet Ihr den DATEV Rechnungsdatenservice 2.0 nutzen, dann müsst Ihr bis zum 30.06.2024 JTL-Wawi 1.9 installieren. Danach wird die Schnittstelle für ältere Versionen nicht mehr unterstützt.
  • JTL-Connect 2024: Ihr habt noch kein Ticket? Jetzt Early Bird Ticket zum Vorzugspreis sichern! HIER geht es zum Ticketverkauf

Marcent

Aktives Mitglied
13. Oktober 2020
1
0
Guten Tag miteinander,

ich habe gerade nochmal durch den 1.6.45.0er Changelog geschaut und musste feststellen das die Änderungen zum Thema oAuth nicht mehr enthalten sind.
Letzte Woche, also wahrscheinlich mit dem Release der 0er Version stand dazu noch etwas im Changelog.

Kann mir eventuell ein Nutzer der 1.6.45er Version versichern das unser E-Mailversand aus der Wawi heraus über Microsoft-Adressen ab dem 1.1.2023 gewährleistet ist? :D

Vielen Dank im Voraus!

Mfg Marcel
 
Ähnliche Themen
Titel Forum Antworten Datum
Neu 1.9.4.3 Keine Mehrpaketsendungen mit der neuen UPS OAuth-Schnittstelle möglich JTL-ShippingLabels - Fehler und Bugs 14
Nach Update: Probleme mit UPS OAuth JTL-ShippingLabels - Fehler und Bugs 0
UPS Shipping - OAuth-Umstellung JTL-ShippingLabels - Ideen, Lob und Kritik 5
Neu Changelog Version 2.4.2.0 Releasebereich LS-POS 0
Neu Läuft der JTL-Shop 4 mit der PHP Version 8.2.20 ??? Einrichtung von JTL-Shop4 1
Neu Update auf eine höhere JTL Wawi-Version Empfehlungen? User helfen Usern - Fragen zu JTL-Wawi 20
Fehlermeldung beim Update von der Version 1-6-47-0 auf 1-9-4-5 JTL-Wawi 1.7 6
Gelöst Ist eine normale Windows Version geplant? Allgemeine Fragen zu JTL-POS 11
Neu Freigabe WooCommerce Version für JTL Connector WooCommerce-Connector 0
Welcher 1.9 Version ist aktuell brauchbar? JTL-Wawi 1.9 13
Neu überarbeitete POS Version... Einrichtung / Updates von JTL-POS 13
Warum steht Version 1.9.4.2 nicht mehr zum Downlod bereit? JTL-Wawi 1.9 2
Neu I have faced an issue while the JTL Shop order has synchronized to the JTL WAWI 1.9 version Allgemeine Fragen zu JTL-Shop 0
I have faced an issue while the JTL Shop order has synchronized to the JTL WAWI 1.9 version. JTL-Wawi 1.9 0
Nach Update auf Version 1.9.4.1 bzw. 1.9.4.2 keine Artikel JTL-Wawi 1.9 7
Neu von 1.5.55.8 auf neue Version umstellen User helfen Usern - Fragen zu JTL-Wawi 0
Neu CheckBox: Widerruf - Digitale Produkte Version: 5.31c JTL-Shop - Fehler und Bugs 4
BETA aktuelle Connector Version mit WPML Unterstützung WooCommerce-Connector 7
Download Wawi Version 1.8.5.1 JTL-Wawi 1.8 5

Ähnliche Themen